Class | Tk::BWidget::Entry
In: | tk/lib/tkextlib/bwidget/entry.rb
Parent: | TkEntry

### Methods

invoke

### Included Modules

Scrollable

### Constants

TkCommandNames | = | ['Entry'.freeze].freeze
WidgetClassName | = | 'Entry'.freeze

### Public Instance methods

invoke()

[Source]

    # File tk/lib/tkextlib/bwidget/entry.rb, line 39
      def invoke
        tk_send_without_enc('invoke')
        self
      end

[Validate]